-- $Id: Atlas_Transportation-esMX.lua 131 2022-02-02 17:23:30Z arithmandar $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2022 - Arith Hsu, Atlas Team <atlas.addon at gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

--[[

-- Datos de Atlas (Español)
-- Traducido por --> maqjav|Marosth de Tyrande<--
-- maqjav@hotmail.com
-- Úlltima Actualización (last update): 28/10/2012

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "esMX", false);

if L then
L["Abandoned Kite"] = "Cometa abandonada"
--[[Translation missing --]]
--[[ L["Airship"] = ""--]] 
L["Aludane Whitecloud <Flight Master>"] = "Aludane Nubeblanca <Maestro de vuelo>"
--[[Translation missing --]]
--[[ L["Blue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Boat to Echo Isles, Durotar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Boat to Stormwind City"] = ""--]] 
--[[Translation missing --]]
--[[ L["Camp Taurajo"] = ""--]] 
--[[Translation missing --]]
--[[ L["Change will take effect after next login; or type '/reload' command to reload addon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Order Halls"] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Specific Only"] = ""--]] 
L["Climbing Rope"] = "Cuerda de escalar"
--[[Translation missing --]]
--[[ L["Connection to the Hall of Shadows"] = ""--]] 
L["Death Knight Only"] = "Solo caballeros de la muerte"
L["Druid Only"] = "Solo druidas"
--[[Translation missing --]]
--[[ L["Exploration"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flight to Trueshot Lodge"] = ""--]] 
L["From sea level to ground level"] = "Del nivel del mar al nivel de tierra"
--[[Translation missing --]]
--[[ L["Gleep Chatterswitch"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great Eagle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Green"] = ""--]] 
L["Gryphon"] = "Grifo"
--[[Translation missing --]]
--[[ L["Gryphon Master"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honored with Sha'tari Skyguard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hunter Only"] = ""--]] 
--[[Translation missing --]]
--[[ L["Illidari Gateway"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jump to Skyhold"] = ""--]] 
L["Legend"] = "Leyenda"
--[[Translation missing --]]
--[[ L["Nutral"] = ""--]] 
L["Only available after winning the PvP battle"] = "Disponible únicamente despues de haber ganado la batalla JcJ"
--[[Translation missing --]]
--[[ L["Orange"] = ""--]] 
L["Orb of Translocation"] = "Orbe de traslado"
L["Portal / Waygate Path to the destination"] = "Portal / Puerta con destino"
--[[Translation missing --]]
--[[ L["Portal to Dalaran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Portal to Dreadscar Rift"] = ""--]] 
--[[Translation missing --]]
--[[ L["Portal to Netherlight Temple"] = ""--]] 
--[[Translation missing --]]
--[[ L["Portal to Sanctum of Light"] = ""--]] 
--[[Translation missing --]]
--[[ L["Portal to the Maelstrom"] = ""--]] 
L["Portals"] = "Portales"
--[[Translation missing --]]
--[[ L["Purple"] = ""--]] 
L["Rappelling Rope"] = "Soga de rápel"
--[[Translation missing --]]
--[[ L["Red"] = ""--]] 
--[[Translation missing --]]
--[[ L["Require to complete \"Meet the Scout\" quest line first."] = ""--]] 
--[[Translation missing --]]
--[[ L["Requires Eagle Ally Advancement"] = ""--]] 
L["Requires honored faction with Sha'tari Skyguard"] = "Requiere honorable con la facción Guardia del cielo Sha'tari"
--[[Translation missing --]]
--[[ L["Requires Teleportation Nexus Advancement"] = ""--]] 
L["Seahorse"] = "Cabllito de mar"
L["Shado-Pan Rope"] = "Cuerda del Shadopan"
L["Ship / Zeppelin sailing path to destination"] = "Barco / Velero Zepelín con destino"
--[[Translation missing --]]
--[[ L["Show %s's transportation maps"] = ""--]] 
L["South of the path along Lake Elune'ara"] = "Sur del camino a Lago Elune'ara"
L["Special transportation"] = "Transporte especial"
L["Talua <Eagle Keeper>"] = "Talua <Guardiana de águilas>"
L["Taxi Nodes"] = "Paradas de Taxi"
--[[Translation missing --]]
--[[ L["Teleport Beacon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Teleportation Nexus"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Barrens"] = ""--]] 
L["The Bogpaddle Bullet"] = "La bala de Chapaleos"
L["Transportation Maps"] = "Mapas de Transportes"
L["Transporter"] = "Transportador"
L["Transporters by the sea and on the cliff"] = "Transportes por mar y por acantilados"
--[[Translation missing --]]
--[[ L["Two ways portal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vindicaar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warning: Drop"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warrior's landing / jumping point (from or back to Skyhold)"] = ""--]] 
L["West of the path to Timbermaw Hold"] = "Oeste del camino al Puesto Vigóa del Cubil"
L["Whispercloud's Balloon"] = "Globo de la Nube Susurrante"
--[[Translation missing --]]
--[[ L["White"] = ""--]] 
L["Wind Rider"] = "Jinete del viento"
--[[Translation missing --]]
--[[ L["Wind Rider Master"] = ""--]] 
--[[Translation missing --]]
--[[ L["Won't be available once the Battle for Andorhal chain is finished."] = ""--]] 
--[[Translation missing --]]
--[[ L["Yellow"] = ""--]] 
L["Zeppelin Towers"] = "Aeropuertos Zepelín"

end
